rio_init_dbell_res
Prev | Functions | Next

## Name

rio_init_dbell_res — Initialize a RIO doorbell resource

## Synopsis

`void rio_init_dbell_res (` | struct resource * | res,
| u16 | start,
| u16 | end`)`;

## Arguments

`res`

  resource struct

`start`

  start of doorbell range

`end`

  end of doorbell range

## Description

This function is used to initialize the fields of a resource for use as a doorbell resource. It initializes a range of doorbell messages using the start and end arguments.

Prev | Up | Next
rio_init_mbox_res | Home | RIO_DEVICE